# Uses of Enum Class
org.apache.sysds.hops.BinaryOp.AppendMethod

Packages that use BinaryOp.AppendMethod
Package
Description
org.apache.sysds.hops

## Uses of BinaryOp.AppendMethod in org.apache.sysds.hops

Fields in org.apache.sysds.hops declared as BinaryOp.AppendMethod
Modifier and Type
Field
Description
`static BinaryOp.AppendMethod`
BinaryOp.`FORCED_APPEND_METHOD`
Methods in org.apache.sysds.hops that return BinaryOp.AppendMethod
Modifier and Type
Method
Description
`static BinaryOp.AppendMethod`
BinaryOp.AppendMethod.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static BinaryOp.AppendMethod[]`
BinaryOp.AppendMethod.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.